@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-SemiBold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeue';
  src: url("../fonts/Bebas_Neue/BebasNeue-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

#theCorePage {
  margin-inline: auto;
  overflow: hidden; }

.page {
  overflow: hidden; }

.hide {
  display: none; }

.page-padding-top {
  margin-top: 110px; }
  @media screen and (max-width: 768px) {
    .page-padding-top {
      margin-top: 0; } }

.tc-header {
  background-color: rgba(255, 255, 255, 0.62);
  height: 110px;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 90;
  -ms-flex-align: center;
      align-items: center; }
  .tc-header__content {
    width: 1400px;
    display: -ms-flexbox;
    display: flex;
    padding-inline-start: 66px;
    margin-inline: auto; }
  .tc-header__logo {
    width: 147px;
    height: 70px; }
    .tc-header__logo img {
      width: 100%;
      height: 100%;
      object-fit: contain; }
  .tc-header__links {
    margin-inline-start: 157px; }
    .tc-header__links ul {
      list-style-type: none;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
      height: 100%;
      gap: 46px; }
      .tc-header__links ul li a {
        color: #000;
        font-size: 16px;
        line-height: 24px;
        font-weight: 400;
        font-family: "heboo"; }
        .tc-header__links ul li a.active {
          font-weight: 700; }
      .tc-header__links ul li.btn {
        padding: 8px 32px;
        background-color: #95b859;
        border-radius: 50px; }
        .tc-header__links ul li.btn a {
          font-weight: 700; }
  .tc-header .mobile-menu-btn {
    display: none; }
  @media screen and (max-width: 1700px) {
    .tc-header__links {
      margin-inline-start: 75px; }
      .tc-header__links ul li a {
        font-size: 16px; } }
  @media screen and (max-width: 768px) {
    .tc-header {
      position: relative; }
      .tc-header__content {
        -ms-flex-pack: justify;
            justify-content: space-between;
        width: 100%;
        padding-inline-start: 30px;
        padding-inline-end: 20px;
        -ms-flex-align: center;
            align-items: center; }
      .tc-header__links {
        position: absolute;
        margin-inline-start: 0;
        top: 110px;
        left: 0;
        padding-top: 72px;
        padding-inline: 30px;
        background-color: #3D484A;
        width: 100%;
        height: 100vh;
        z-index: 90;
        transform: translateX(100%);
        transition: all ease 0.3s; }
        .tc-header__links.show {
          transform: translateX(0); }
        .tc-header__links ul {
          -ms-flex-direction: column;
              flex-direction: column;
          -ms-flex-align: start;
              align-items: start;
          gap: 24px; }
          .tc-header__links ul li a {
            text-transform: uppercase;
            font-family: "BebasNeue";
            color: #fff;
            font-size: 30px;
            line-height: 150%;
            font-weight: 400; }
            .tc-header__links ul li a.active {
              color: #95b859; }
          .tc-header__links ul li.btn {
            background-color: #fff;
            border-radius: 50px;
            width: 100%;
            margin-top: 72px; }
            .tc-header__links ul li.btn a {
              font-weight: 700;
              font-size: 18px;
              height: 52px;
              line-height: 52px;
              width: 100%;
              color: #95b859;
              text-transform: capitalize; }
      .tc-header .mobile-menu-btn {
        display: block; }
        .tc-header .mobile-menu-btn button {
          background: none;
          border: none;
          cursor: pointer;
          display: none; }
          .tc-header .mobile-menu-btn button.active {
            display: block; } }

.tc-footer {
  width: 100%;
  background-color: #fff;
  padding: 0;
  position: relative; }
  .tc-footer__upper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-align: baseline;
        align-items: baseline;
    margin: auto;
    padding-inline: 64px;
    padding-bottom: 36px;
    width: 1400px; }
  .tc-footer .images-wrapper {
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
    -ms-flex-align: baseline;
        align-items: baseline; }
  .tc-footer__first-image {
    width: 122px;
    object-fit: contain; }
  .tc-footer__second-image {
    width: 122px;
    object-fit: contain; }
  .tc-footer__links ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
        justify-content: end;
    -ms-flex-align: baseline;
        align-items: baseline;
    font-family: "heboo";
    font-size: 16px; }
    .tc-footer__links ul li:not(:last-child) {
      padding-inline: 30px; }
    .tc-footer__links ul li:last-child {
      padding-inline: unset;
      padding-inline-start: 30px; }
  .tc-footer__lower {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    min-height: 110px;
    padding-inline-start: 64px;
    gap: 0 16px;
    width: 1400px;
    margin: auto;
    position: relative;
    z-index: 1;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .tc-footer__extra-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%; }
    .tc-footer__extra-content p, .tc-footer__extra-content a {
      color: #fff;
      text-decoration: none;
      font-family: "heboo";
      font-weight: 300;
      font-size: 16px;
      line-height: 120%;
      margin: 0; }
    .tc-footer__extra-content .copyrights {
      display: -ms-flexbox;
      display: flex;
      gap: 16px;
      -ms-flex-align: center;
          align-items: center;
      line-height: 24px; }
    .tc-footer__extra-content .powered {
      width: 100%;
      text-align: center;
      padding-top: 20px; }
  .tc-footer .green-background {
    position: absolute;
    bottom: 0;
    height: 110px;
    z-index: 0;
    left: 0;
    right: 0;
    background-color: #95b859; }
  @media screen and (max-width: 1399px) {
    .tc-footer__upper {
      width: 1280px; }
    .tc-footer__links {
      width: 100%; }
      .tc-footer__links ul li:not(:last-child) {
        padding-inline: 20px; }
      .tc-footer__links ul li:last-child {
        padding-inline-start: 20px; } }
  @media screen and (max-width: 768px) {
    .tc-footer__upper {
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
      padding-inline: 27px;
      width: 100%;
      gap: 48px; }
    .tc-footer .images-wrapper {
      -ms-flex-pack: justify;
          justify-content: space-between;
      width: 100%; }
    .tc-footer__links {
      width: 320px;
      margin: auto; }
      .tc-footer__links ul {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -ms-flex-pack: center;
            justify-content: center; }
        .tc-footer__links ul li {
          padding-inline: 0;
          margin-bottom: 15px;
          font-size: 16px; }
          .tc-footer__links ul li:not(:last-child) {
            padding-inline: 10px; }
          .tc-footer__links ul li:last-child {
            padding-inline: 10px; }
        .tc-footer__links ul .no-mobile {
          display: none; }
    .tc-footer__lower {
      height: 88px;
      padding-inline: 20px;
      width: 100%; }
    .tc-footer__extra-content {
      -ms-flex-pack: center;
          justify-content: center; }
      .tc-footer__extra-content .copyrights {
        gap: 8px; } }

.project-card {
  width: 336px;
  height: 389px;
  position: relative;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-direction: column;
      flex-direction: column;
  box-shadow: 0px 1.84px 3.68px 0px rgba(28, 5, 77, 0.02);
  box-shadow: 0px 0.92px 3.68px 0px rgba(0, 0, 0, 0.08);
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 36px; }
  .project-card img.project-image {
    width: 100%;
    height: 205px;
    object-fit: cover;
    border-radius: 36px 36px 0 0;
    border-bottom: none;
    object-position: top; }
  .project-card .project-card__category {
    position: absolute;
    top: 0;
    z-index: 10;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 22px;
    height: 33px;
    min-width: 160px;
    line-height: 33px;
    text-align: center;
    font-family: "heboo";
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    background-color: #444444;
    padding-inline: 10px;
    white-space: nowrap; }
  .project-card .project-card-content {
    -ms-flex: 1;
        flex: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    padding: 20px 25px;
    width: 100%; }
    .project-card .project-card-content a {
      text-decoration: none; }
    .project-card .project-card-content .project-card__title {
      color: #95b859;
      font-family: "BebasNeue";
      font-weight: 400;
      font-size: 26px;
      line-height: 120%;
      margin-bottom: 4px;
      white-space: nowrap;
      overflow: hidden; }
    .project-card .project-card-content .project-card__subtitle {
      color: #6F6F6F;
      font-family: "heboo";
      font-weight: 700;
      font-size: 16px;
      padding: 0;
      margin: 0;
      line-height: 140%;
      white-space: nowrap;
      overflow: hidden; }
    .project-card .project-card-content .project-content {
      color: #6F6F6F;
      font-family: "heboo";
      height: 44px;
      overflow: hidden;
      width: 287px;
      margin: 0 auto; }
      .project-card .project-card-content .project-content h1,
      .project-card .project-card-content .project-content h2,
      .project-card .project-card-content .project-content h3,
      .project-card .project-card-content .project-content h4,
      .project-card .project-card-content .project-content p,
      .project-card .project-card-content .project-content strong {
        font-weight: 400;
        padding: 0;
        margin: 0;
        font-family: "heboo";
        font-size: 16px; }
    .project-card .project-card-content .project-link {
      font-family: "heboo";
      font-size: 13px;
      line-height: 130%;
      color: #6F6F6F;
      font-weight: 400;
      margin-top: 9px; }
  @media screen and (max-width: 768px) {
    .project-card {
      max-width: unset; }
      .project-card img.project-image {
        height: 174px; }
      .project-card .project-card__category {
        min-width: 170px;
        font-size: 18px; }
      .project-card .project-card-content {
        -ms-flex: 1;
            flex: 1;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
            flex-direction: column;
        padding: 16px 20px; }
        .project-card .project-card-content .project-card__title {
          font-weight: 700;
          font-size: 30;
          line-height: 140%;
          margin-bottom: 0; }
        .project-card .project-card-content .project-card__subtitle {
          font-weight: 700;
          line-height: 134%; }
        .project-card .project-card-content .project-content {
          color: #6F6F6F;
          font-family: "heboo";
          height: 44px;
          width: 100%;
          margin: 0 auto; }
        .project-card .project-card-content .project-link {
          font-size: 16px;
          margin-top: 16px; } }

.article-card {
  max-width: 336px;
  height: 300px;
  position: relative;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-direction: column;
      flex-direction: column;
  box-shadow: 0px 1.84px 3.68px 0px rgba(28, 5, 77, 0.02);
  box-shadow: 0px 0.92px 3.68px 0px rgba(0, 0, 0, 0.08);
  border-radius: 36px;
  overflow: hidden; }
  .article-card img.article-image {
    width: 100%;
    height: 171px;
    object-fit: cover; }
  .article-card .article-card-content {
    -ms-flex: 1;
        flex: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    padding: 15px 24px;
    width: 100%; }
    .article-card .article-card-content p.article-content {
      -ms-flex: 1;
          flex: 1;
      color: #6F6F6F;
      font-family: "heboo";
      font-weight: 400;
      font-size: 16px;
      line-height: 24px;
      max-height: 75px;
      overflow: hidden;
      position: relative; }
    .article-card .article-card-content .article-title {
      color: #6F6F6F;
      font-family: "heboo";
      font-weight: 700;
      font-size: 16px;
      line-height: 140%;
      position: relative;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between;
      margin: 0; }
      .article-card .article-card-content .article-title .title {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; }
      .article-card .article-card-content .article-title .title-round {
        position: absolute;
        left: -16px;
        top: 25%;
        transform: translateY(-50%);
        width: 11px;
        height: 11px;
        border-radius: 50%;
        border: 3.6px solid #de9818;
        z-index: 10; }
        .article-card .article-card-content .article-title .title-round.events-article {
          border: 4.6px solid #de9818; }
        .article-card .article-card-content .article-title .title-round.news-article {
          border: 4.6px solid #86a650; }
      .article-card .article-card-content .article-title .article-date {
        font-family: "heboo";
        font-weight: 400;
        font-size: 16px;
        line-height: 24px; }
    .article-card .article-card-content a.article-link {
      font-family: "heboo";
      font-size: 13px;
      line-height: 15px;
      color: #6F6F6F;
      font-weight: 400;
      position: absolute;
      bottom: 1vw;
      left: 24px; }
  @media screen and (max-width: 768px) {
    .article-card {
      max-width: unset; }
      .article-card .article-card-content {
        padding: 15px 24px 30px; }
        .article-card .article-card-content a.article-link {
          bottom: 16px; } }

.startup-popup {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center; }
  .startup-popup__box {
    width: 920px;
    height: 700px;
    position: relative;
    border-radius: 20px;
    overflow: hidden; }
    .startup-popup__box .popup-background {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: -1;
      object-fit: cover; }
    .startup-popup__box .popup-logos {
      position: absolute;
      bottom: 44px;
      left: 44px;
      z-index: 2;
      width: 180px;
      height: 42px;
      object-fit: contain; }
    .startup-popup__box .close-popup-btn {
      position: absolute;
      z-index: 2;
      top: 16px;
      right: 16px;
      border: none;
      background: none;
      cursor: pointer; }
    .startup-popup__box .popup__content {
      padding-inline-start: 44px;
      padding-top: 44px; }
      .startup-popup__box .popup__content h2 {
        font-family: "BebasNeue";
        text-transform: uppercase;
        font-size: 70px;
        font-weight: 400;
        line-height: 109%;
        margin: 0; }
      .startup-popup__box .popup__content a {
        display: block;
        width: 186px;
        height: 44px;
        background-color: #86a650;
        color: #fff;
        border-radius: 50px;
        text-align: center;
        line-height: 44px;
        cursor: pointer;
        font-family: "heboo"; }
        .startup-popup__box .popup__content a:hover {
          color: #fff; }
  .startup-popup.hide {
    display: none; }
  @media screen and (max-width: 768px) {
    .startup-popup {
      -ms-flex-align: start;
          align-items: flex-start; }
      .startup-popup__box {
        width: 90%;
        height: 500px;
        margin-top: 10vh; }
        .startup-popup__box .popup__content {
          padding-inline-start: 28px;
          padding-top: 44px; }
          .startup-popup__box .popup__content h2 {
            font-size: 50px; } }

.cookies-popup {
  position: fixed;
  z-index: 100;
  right: 0;
  width: 645px;
  min-height: 319px;
  background-color: #95b859;
  -ms-flex-direction: column;
      flex-direction: column;
  padding-top: 29px;
  display: none; }
  .cookies-popup .cookies-top {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    gap: 19px;
    margin-bottom: 17px;
    padding-inline: 32px; }
    .cookies-popup .cookies-top .cookies-icon {
      width: 62px;
      height: 62px;
      object-fit: contain; }
    .cookies-popup .cookies-top .cookies-title {
      font-family: "BebasNeue";
      text-transform: uppercase;
      color: #fff;
      font-weight: 400;
      font-size: 36px;
      line-height: 62px;
      margin: 0; }
  .cookies-popup .cookies-body {
    padding-inline: 32px;
    -ms-flex: 1;
        flex: 1; }
    .cookies-popup .cookies-body p {
      font-family: "heboo";
      color: #fff;
      font-size: 16px;
      line-height: 150%;
      font-weight: 400;
      margin: 0;
      margin-bottom: 31px; }
  .cookies-popup .cookies-footer {
    padding-inline: 32px;
    background-color: #fff; }
    .cookies-popup .cookies-footer .cookies-btn {
      width: 162px;
      height: 44px;
      border-radius: 50px;
      display: inline-block;
      line-height: 44px;
      border: none;
      background: none;
      margin-block: 32px;
      font-family: "heboo";
      font-size: 16px;
      font-weight: 700;
      color: #95b859;
      text-align: center;
      border: 1px solid #95b859;
      cursor: pointer;
      text-decoration: none; }
    .cookies-popup .cookies-footer .accept-cookies {
      background-color: #95b859;
      color: #fff;
      margin-inline-end: 29px; }
    .cookies-popup .cookies-footer .reject {
      margin-inline-end: 55px; }
  @media screen and (max-width: 768px) {
    .cookies-popup {
      width: 100%; }
      .cookies-popup .cookies-top {
        padding-inline: 20px; }
        .cookies-popup .cookies-top .cookies-icon {
          width: 32px;
          height: 32px; }
        .cookies-popup .cookies-top .cookies-title {
          font-size: 26px;
          line-height: 32px; }
      .cookies-popup .cookies-body {
        padding-inline: 20px;
        -ms-flex: 1;
            flex: 1; }
        .cookies-popup .cookies-body p {
          font-size: 13px;
          line-height: 134%;
          margin-bottom: 10px; }
      .cookies-popup .cookies-footer {
        padding-inline: 20px;
        padding-block: 30px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: start;
            justify-content: start; }
        .cookies-popup .cookies-footer .cookies-btn {
          width: unset;
          height: unset;
          line-height: unset;
          margin-block: unset;
          font-size: 14px;
          font-weight: 400;
          padding: 5px 10px; }
        .cookies-popup .cookies-footer .accept-cookies {
          margin-inline-end: 0; }
        .cookies-popup .cookies-footer .reject {
          margin-inline-start: 35px; } }

.breadcrumbs {
  position: absolute;
  z-index: 80;
  top: 190px;
  left: 330px;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  transform: rotate(180deg); }
  .breadcrumbs .breadcrumb-item {
    font-weight: 400;
    font-size: 16px;
    font-family: "heboo";
    color: #21272A;
    text-decoration: none; }
  .breadcrumbs .current {
    color: #393939;
    font-weight: 700; }
  @media screen and (max-width: 1700px) {
    .breadcrumbs {
      left: 100px; } }
  @media screen and (max-width: 768px) {
    .breadcrumbs {
      display: none; } }

.project-page .breadcrumbs {
  top: 205px; }
  .project-page .breadcrumbs .breadcrumb-item,
  .project-page .breadcrumbs .current {
    color: #393939;
    font-weight: 400; }
